Makefile.in 30 KB

123456789101112131415161718192021222324252627282930313233343536373839404142434445464748495051525354555657585960616263646566676869707172737475767778798081828384858687888990919293949596979899100101102103104105106107108109110111112113114115116117118119120121122123124125126127128129130131132133134135136137138139140141142143144145146147148149150151152153154155156157158159160161162163164165166167168169170171172173174175176177178179180181182183184185186187188189190191192193194195196197198199200201202203204205206207208209210211212213214215216217218219220221222223224225226227228229230231232233234235236237238239240241242243244245246247248249250251252253254255256257258259260261262263264265266267268269270271272273274275276277278279280281282283284285286287288289290291292293294295296297298299300301302303304305306307308309310311312313314315316317318319320321322323324325326327328329330331332333334335336337338339340341342343344345346347348349350351352353354355356357358359360361362363364365366367368369370371372373374375376377378379380381382383384385386387388389390391392393394395396397398399400401402403404405406407408409410411412413414415416417418419420421422423424425426427428429430431432433434435436437438439440441442443444445446447448449450451452453454455456457458459460461462463464465466467468469470471472473474475476477478479480481482483484485486487488489490491492493494495496497498499500501502503504505506507508509510511512513514515516517518519520521522523524525526527528529530531532533534535536537538539540541542543544545546547548549550551552553554555556557558559560561562563564565566567568569570571572573574575576577578579580581582583584585586587588589590591592593594595596597598599600601602603604605606607608609610611612613614615616617618619620621622623624625626627628629630631632633634635636637638639640641642643644645646647648649650651652653654655656657658659660661662663664665666667668669670671672673674675676677678679680681682683684685686687688689690691692693694695696697698699700701702703704705706707708709710711712713714715716717718719720721722723724725726727728729730731732733734735736737738739740741742743744745746747748749750751752753754755756757758759760761762763764765766767768769770771772773774775776777778779780781782783784785786787788789790791792793794795796797798799800801802803804805806807808809810811812813814815816817818819820821822823824825826827828829830831832833834835836837838839840841842843844845846847848849850851852853854855856857858859860861862863864865866867868869870871872873874875876877878879880881882883884885886887888889890891892893
  1. # Makefile.in generated by automake 1.14.1 from Makefile.am.
  2. # @configure_input@
  3. # Copyright (C) 1994-2013 Free Software Foundation, Inc.
  4. # This Makefile.in is free software; the Free Software Foundation
  5. # gives unlimited permission to copy and/or distribute it,
  6. # with or without modifications, as long as this notice is preserved.
  7. # This program is distributed in the hope that it will be useful,
  8. # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
  9. # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
  10. # PARTICULAR PURPOSE.
  11. @SET_MAKE@
  12. #***************************************************************************
  13. # _ _ ____ _
  14. # Project ___| | | | _ \| |
  15. # / __| | | | |_) | |
  16. # | (__| |_| | _ <| |___
  17. # \___|\___/|_| \_\_____|
  18. #
  19. # Copyright (C) 1998 - 2014, Daniel Stenberg, <daniel@haxx.se>, et al.
  20. #
  21. # This software is licensed as described in the file COPYING, which
  22. # you should have received as part of this distribution. The terms
  23. # are also available at http://curl.haxx.se/docs/copyright.html.
  24. #
  25. # You may opt to use, copy, modify, merge, publish, distribute and/or sell
  26. # copies of the Software, and permit persons to whom the Software is
  27. # furnished to do so, under the terms of the COPYING file.
  28. #
  29. # This software is distributed on an "AS IS" basis, WITHOUT WARRANTY OF ANY
  30. # KIND, either express or implied.
  31. #
  32. ###########################################################################
  33. VPATH = @srcdir@
  34. am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
  35. am__make_running_with_option = \
  36. case $${target_option-} in \
  37. ?) ;; \
  38. *) echo "am__make_running_with_option: internal error: invalid" \
  39. "target option '$${target_option-}' specified" >&2; \
  40. exit 1;; \
  41. esac; \
  42. has_opt=no; \
  43. sane_makeflags=$$MAKEFLAGS; \
  44. if $(am__is_gnu_make); then \
  45. sane_makeflags=$$MFLAGS; \
  46. else \
  47. case $$MAKEFLAGS in \
  48. *\\[\ \ ]*) \
  49. bs=\\; \
  50. sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
  51. | sed "s/$$bs$$bs[$$bs $$bs ]*//g"`;; \
  52. esac; \
  53. fi; \
  54. skip_next=no; \
  55. strip_trailopt () \
  56. { \
  57. flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  58. }; \
  59. for flg in $$sane_makeflags; do \
  60. test $$skip_next = yes && { skip_next=no; continue; }; \
  61. case $$flg in \
  62. *=*|--*) continue;; \
  63. -*I) strip_trailopt 'I'; skip_next=yes;; \
  64. -*I?*) strip_trailopt 'I';; \
  65. -*O) strip_trailopt 'O'; skip_next=yes;; \
  66. -*O?*) strip_trailopt 'O';; \
  67. -*l) strip_trailopt 'l'; skip_next=yes;; \
  68. -*l?*) strip_trailopt 'l';; \
  69. -[dEDm]) skip_next=yes;; \
  70. -[JT]) skip_next=yes;; \
  71. esac; \
  72. case $$flg in \
  73. *$$target_option*) has_opt=yes; break;; \
  74. esac; \
  75. done; \
  76. test $$has_opt = yes
  77. am__make_dryrun = (target_option=n; $(am__make_running_with_option))
  78. am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
  79. pkgdatadir = $(datadir)/@PACKAGE@
  80. pkgincludedir = $(includedir)/@PACKAGE@
  81. pkglibdir = $(libdir)/@PACKAGE@
  82. pkglibexecdir = $(libexecdir)/@PACKAGE@
  83. am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
  84. install_sh_DATA = $(install_sh) -c -m 644
  85. install_sh_PROGRAM = $(install_sh) -c
  86. install_sh_SCRIPT = $(install_sh) -c
  87. INSTALL_HEADER = $(INSTALL_DATA)
  88. transform = $(program_transform_name)
  89. NORMAL_INSTALL = :
  90. PRE_INSTALL = :
  91. POST_INSTALL = :
  92. NORMAL_UNINSTALL = :
  93. PRE_UNINSTALL = :
  94. POST_UNINSTALL = :
  95. build_triplet = @build@
  96. host_triplet = @host@
  97. subdir = docs/libcurl
  98. DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
  99. $(top_srcdir)/mkinstalldirs $(dist_m4macro_DATA)
  100. ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
  101. am__aclocal_m4_deps = $(top_srcdir)/m4/curl-compilers.m4 \
  102. $(top_srcdir)/m4/curl-confopts.m4 \
  103. $(top_srcdir)/m4/curl-functions.m4 \
  104. $(top_srcdir)/m4/curl-openssl.m4 \
  105. $(top_srcdir)/m4/curl-override.m4 \
  106. $(top_srcdir)/m4/curl-reentrant.m4 $(top_srcdir)/m4/libtool.m4 \
  107. $(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
  108. $(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
  109. $(top_srcdir)/m4/xc-am-iface.m4 \
  110. $(top_srcdir)/m4/xc-cc-check.m4 \
  111. $(top_srcdir)/m4/xc-lt-iface.m4 \
  112. $(top_srcdir)/m4/xc-translit.m4 \
  113. $(top_srcdir)/m4/xc-val-flgs.m4 \
  114. $(top_srcdir)/m4/zz40-xc-ovr.m4 \
  115. $(top_srcdir)/m4/zz50-xc-ovr.m4 \
  116. $(top_srcdir)/m4/zz60-xc-ovr.m4 $(top_srcdir)/acinclude.m4 \
  117. $(top_srcdir)/configure.ac
  118. am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
  119. $(ACLOCAL_M4)
  120. mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
  121. CONFIG_HEADER = $(top_builddir)/lib/curl_config.h \
  122. $(top_builddir)/include/curl/curlbuild.h
  123. CONFIG_CLEAN_FILES =
  124. CONFIG_CLEAN_VPATH_FILES =
  125. AM_V_P = $(am__v_P_@AM_V@)
  126. am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
  127. am__v_P_0 = false
  128. am__v_P_1 = :
  129. AM_V_GEN = $(am__v_GEN_@AM_V@)
  130. am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
  131. am__v_GEN_0 = @echo " GEN " $@;
  132. am__v_GEN_1 =
  133. AM_V_at = $(am__v_at_@AM_V@)
  134. am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
  135. am__v_at_0 = @
  136. am__v_at_1 =
  137. depcomp =
  138. am__depfiles_maybe =
  139. SOURCES =
  140. DIST_SOURCES =
  141. RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
  142. ctags-recursive dvi-recursive html-recursive info-recursive \
  143. install-data-recursive install-dvi-recursive \
  144. install-exec-recursive install-html-recursive \
  145. install-info-recursive install-pdf-recursive \
  146. install-ps-recursive install-recursive installcheck-recursive \
  147. installdirs-recursive pdf-recursive ps-recursive \
  148. tags-recursive uninstall-recursive
  149. am__can_run_installinfo = \
  150. case $$AM_UPDATE_INFO_DIR in \
  151. n|no|NO) false;; \
  152. *) (install-info --version) >/dev/null 2>&1;; \
  153. esac
  154. am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
  155. am__vpath_adj = case $$p in \
  156. $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
  157. *) f=$$p;; \
  158. esac;
  159. am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
  160. am__install_max = 40
  161. am__nobase_strip_setup = \
  162. srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
  163. am__nobase_strip = \
  164. for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
  165. am__nobase_list = $(am__nobase_strip_setup); \
  166. for p in $$list; do echo "$$p $$p"; done | \
  167. sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  168. $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
  169. if (++n[$$2] == $(am__install_max)) \
  170. { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
  171. END { for (dir in files) print dir, files[dir] }'
  172. am__base_list = \
  173. sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  174. sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
  175. am__uninstall_files_from_dir = { \
  176. test -z "$$files" \
  177. || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
  178. || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
  179. $(am__cd) "$$dir" && rm -f $$files; }; \
  180. }
  181. man3dir = $(mandir)/man3
  182. am__installdirs = "$(DESTDIR)$(man3dir)" "$(DESTDIR)$(m4macrodir)"
  183. MANS = $(man_MANS)
  184. DATA = $(dist_m4macro_DATA)
  185. RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
  186. distclean-recursive maintainer-clean-recursive
  187. am__recursive_targets = \
  188. $(RECURSIVE_TARGETS) \
  189. $(RECURSIVE_CLEAN_TARGETS) \
  190. $(am__extra_recursive_targets)
  191. AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
  192. distdir
  193. am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
  194. # Read a list of newline-separated strings from the standard input,
  195. # and print each of them once, without duplicates. Input order is
  196. # *not* preserved.
  197. am__uniquify_input = $(AWK) '\
  198. BEGIN { nonempty = 0; } \
  199. { items[$$0] = 1; nonempty = 1; } \
  200. END { if (nonempty) { for (i in items) print i; }; } \
  201. '
  202. # Make sure the list of sources is unique. This is necessary because,
  203. # e.g., the same source file might be shared among _SOURCES variables
  204. # for different programs/libraries.
  205. am__define_uniq_tagged_files = \
  206. list='$(am__tagged_files)'; \
  207. unique=`for i in $$list; do \
  208. if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  209. done | $(am__uniquify_input)`
  210. ETAGS = etags
  211. CTAGS = ctags
  212. DIST_SUBDIRS = $(SUBDIRS)
  213. DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
  214. am__relativize = \
  215. dir0=`pwd`; \
  216. sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  217. sed_rest='s,^[^/]*/*,,'; \
  218. sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  219. sed_butlast='s,/*[^/]*$$,,'; \
  220. while test -n "$$dir1"; do \
  221. first=`echo "$$dir1" | sed -e "$$sed_first"`; \
  222. if test "$$first" != "."; then \
  223. if test "$$first" = ".."; then \
  224. dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
  225. dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
  226. else \
  227. first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
  228. if test "$$first2" = "$$first"; then \
  229. dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
  230. else \
  231. dir2="../$$dir2"; \
  232. fi; \
  233. dir0="$$dir0"/"$$first"; \
  234. fi; \
  235. fi; \
  236. dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  237. done; \
  238. reldir="$$dir2"
  239. ACLOCAL = @ACLOCAL@
  240. AMTAR = @AMTAR@
  241. AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
  242. AR = @AR@
  243. AS = @AS@
  244. AUTOCONF = @AUTOCONF@
  245. AUTOHEADER = @AUTOHEADER@
  246. AUTOMAKE = @AUTOMAKE@
  247. AWK = @AWK@
  248. BLANK_AT_MAKETIME = @BLANK_AT_MAKETIME@
  249. CC = @CC@
  250. CCDEPMODE = @CCDEPMODE@
  251. CFLAGS = @CFLAGS@
  252. CFLAG_CURL_SYMBOL_HIDING = @CFLAG_CURL_SYMBOL_HIDING@
  253. CONFIGURE_OPTIONS = @CONFIGURE_OPTIONS@
  254. CPP = @CPP@
  255. CPPFLAGS = @CPPFLAGS@
  256. CPPFLAG_CURL_STATICLIB = @CPPFLAG_CURL_STATICLIB@
  257. CURLVERSION = @CURLVERSION@
  258. CURL_CA_BUNDLE = @CURL_CA_BUNDLE@
  259. CURL_CFLAG_EXTRAS = @CURL_CFLAG_EXTRAS@
  260. CURL_DISABLE_DICT = @CURL_DISABLE_DICT@
  261. CURL_DISABLE_FILE = @CURL_DISABLE_FILE@
  262. CURL_DISABLE_FTP = @CURL_DISABLE_FTP@
  263. CURL_DISABLE_GOPHER = @CURL_DISABLE_GOPHER@
  264. CURL_DISABLE_HTTP = @CURL_DISABLE_HTTP@
  265. CURL_DISABLE_IMAP = @CURL_DISABLE_IMAP@
  266. CURL_DISABLE_LDAP = @CURL_DISABLE_LDAP@
  267. CURL_DISABLE_LDAPS = @CURL_DISABLE_LDAPS@
  268. CURL_DISABLE_POP3 = @CURL_DISABLE_POP3@
  269. CURL_DISABLE_PROXY = @CURL_DISABLE_PROXY@
  270. CURL_DISABLE_RTSP = @CURL_DISABLE_RTSP@
  271. CURL_DISABLE_SMTP = @CURL_DISABLE_SMTP@
  272. CURL_DISABLE_TELNET = @CURL_DISABLE_TELNET@
  273. CURL_DISABLE_TFTP = @CURL_DISABLE_TFTP@
  274. CURL_LT_SHLIB_VERSIONED_FLAVOUR = @CURL_LT_SHLIB_VERSIONED_FLAVOUR@
  275. CURL_NETWORK_AND_TIME_LIBS = @CURL_NETWORK_AND_TIME_LIBS@
  276. CURL_NETWORK_LIBS = @CURL_NETWORK_LIBS@
  277. CYGPATH_W = @CYGPATH_W@
  278. DEFS = @DEFS@
  279. DEPDIR = @DEPDIR@
  280. DLLTOOL = @DLLTOOL@
  281. DSYMUTIL = @DSYMUTIL@
  282. DUMPBIN = @DUMPBIN@
  283. ECHO_C = @ECHO_C@
  284. ECHO_N = @ECHO_N@
  285. ECHO_T = @ECHO_T@
  286. EGREP = @EGREP@
  287. ENABLE_SHARED = @ENABLE_SHARED@
  288. ENABLE_STATIC = @ENABLE_STATIC@
  289. EXEEXT = @EXEEXT@
  290. FGREP = @FGREP@
  291. GREP = @GREP@
  292. HAVE_GNUTLS_SRP = @HAVE_GNUTLS_SRP@
  293. HAVE_LDAP_SSL = @HAVE_LDAP_SSL@
  294. HAVE_LIBZ = @HAVE_LIBZ@
  295. HAVE_SSLEAY_SRP = @HAVE_SSLEAY_SRP@
  296. IDN_ENABLED = @IDN_ENABLED@
  297. INSTALL = @INSTALL@
  298. INSTALL_DATA = @INSTALL_DATA@
  299. INSTALL_PROGRAM = @INSTALL_PROGRAM@
  300. INSTALL_SCRIPT = @INSTALL_SCRIPT@
  301. INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
  302. IPV6_ENABLED = @IPV6_ENABLED@
  303. LD = @LD@
  304. LDFLAGS = @LDFLAGS@
  305. LIBCURL_LIBS = @LIBCURL_LIBS@
  306. LIBMETALINK_CPPFLAGS = @LIBMETALINK_CPPFLAGS@
  307. LIBMETALINK_LDFLAGS = @LIBMETALINK_LDFLAGS@
  308. LIBMETALINK_LIBS = @LIBMETALINK_LIBS@
  309. LIBOBJS = @LIBOBJS@
  310. LIBS = @LIBS@
  311. LIBTOOL = @LIBTOOL@
  312. LIPO = @LIPO@
  313. LN_S = @LN_S@
  314. LTLIBOBJS = @LTLIBOBJS@
  315. MAINT = @MAINT@
  316. MAKEINFO = @MAKEINFO@
  317. MANIFEST_TOOL = @MANIFEST_TOOL@
  318. MANOPT = @MANOPT@
  319. MKDIR_P = @MKDIR_P@
  320. NM = @NM@
  321. NMEDIT = @NMEDIT@
  322. NROFF = @NROFF@
  323. OBJDUMP = @OBJDUMP@
  324. OBJEXT = @OBJEXT@
  325. OTOOL = @OTOOL@
  326. OTOOL64 = @OTOOL64@
  327. PACKAGE = @PACKAGE@
  328. PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
  329. PACKAGE_NAME = @PACKAGE_NAME@
  330. PACKAGE_STRING = @PACKAGE_STRING@
  331. PACKAGE_TARNAME = @PACKAGE_TARNAME@
  332. PACKAGE_URL = @PACKAGE_URL@
  333. PACKAGE_VERSION = @PACKAGE_VERSION@
  334. PATH_SEPARATOR = @PATH_SEPARATOR@
  335. PERL = @PERL@
  336. PKGADD_NAME = @PKGADD_NAME@
  337. PKGADD_PKG = @PKGADD_PKG@
  338. PKGADD_VENDOR = @PKGADD_VENDOR@
  339. PKGCONFIG = @PKGCONFIG@
  340. RANDOM_FILE = @RANDOM_FILE@
  341. RANLIB = @RANLIB@
  342. REQUIRE_LIB_DEPS = @REQUIRE_LIB_DEPS@
  343. SED = @SED@
  344. SET_MAKE = @SET_MAKE@
  345. SHELL = @SHELL@
  346. SSL_ENABLED = @SSL_ENABLED@
  347. STRIP = @STRIP@
  348. SUPPORT_FEATURES = @SUPPORT_FEATURES@
  349. SUPPORT_PROTOCOLS = @SUPPORT_PROTOCOLS@
  350. USE_ARES = @USE_ARES@
  351. USE_AXTLS = @USE_AXTLS@
  352. USE_CYASSL = @USE_CYASSL@
  353. USE_DARWINSSL = @USE_DARWINSSL@
  354. USE_GNUTLS = @USE_GNUTLS@
  355. USE_GNUTLS_NETTLE = @USE_GNUTLS_NETTLE@
  356. USE_LIBRTMP = @USE_LIBRTMP@
  357. USE_LIBSSH2 = @USE_LIBSSH2@
  358. USE_NGHTTP2 = @USE_NGHTTP2@
  359. USE_NSS = @USE_NSS@
  360. USE_OPENLDAP = @USE_OPENLDAP@
  361. USE_POLARSSL = @USE_POLARSSL@
  362. USE_SCHANNEL = @USE_SCHANNEL@
  363. USE_SSLEAY = @USE_SSLEAY@
  364. USE_WINDOWS_SSPI = @USE_WINDOWS_SSPI@
  365. VERSION = @VERSION@
  366. VERSIONNUM = @VERSIONNUM@
  367. ZLIB_LIBS = @ZLIB_LIBS@
  368. abs_builddir = @abs_builddir@
  369. abs_srcdir = @abs_srcdir@
  370. abs_top_builddir = @abs_top_builddir@
  371. abs_top_srcdir = @abs_top_srcdir@
  372. ac_ct_AR = @ac_ct_AR@
  373. ac_ct_CC = @ac_ct_CC@
  374. ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
  375. am__include = @am__include@
  376. am__leading_dot = @am__leading_dot@
  377. am__quote = @am__quote@
  378. am__tar = @am__tar@
  379. am__untar = @am__untar@
  380. bindir = @bindir@
  381. build = @build@
  382. build_alias = @build_alias@
  383. build_cpu = @build_cpu@
  384. build_os = @build_os@
  385. build_vendor = @build_vendor@
  386. builddir = @builddir@
  387. datadir = @datadir@
  388. datarootdir = @datarootdir@
  389. docdir = @docdir@
  390. dvidir = @dvidir@
  391. exec_prefix = @exec_prefix@
  392. host = @host@
  393. host_alias = @host_alias@
  394. host_cpu = @host_cpu@
  395. host_os = @host_os@
  396. host_vendor = @host_vendor@
  397. htmldir = @htmldir@
  398. includedir = @includedir@
  399. infodir = @infodir@
  400. install_sh = @install_sh@
  401. libdir = @libdir@
  402. libexecdir = @libexecdir@
  403. libext = @libext@
  404. localedir = @localedir@
  405. localstatedir = @localstatedir@
  406. mandir = @mandir@
  407. mkdir_p = @mkdir_p@
  408. oldincludedir = @oldincludedir@
  409. pdfdir = @pdfdir@
  410. prefix = @prefix@
  411. program_transform_name = @program_transform_name@
  412. psdir = @psdir@
  413. sbindir = @sbindir@
  414. sharedstatedir = @sharedstatedir@
  415. srcdir = @srcdir@
  416. subdirs = @subdirs@
  417. sysconfdir = @sysconfdir@
  418. target_alias = @target_alias@
  419. top_build_prefix = @top_build_prefix@
  420. top_builddir = @top_builddir@
  421. top_srcdir = @top_srcdir@
  422. AUTOMAKE_OPTIONS = foreign no-dependencies
  423. SUBDIRS = opts
  424. man_MANS = curl_easy_cleanup.3 curl_easy_getinfo.3 curl_easy_init.3 \
  425. curl_easy_perform.3 curl_easy_setopt.3 curl_easy_duphandle.3 \
  426. curl_formadd.3 curl_formfree.3 curl_getdate.3 curl_getenv.3 \
  427. curl_slist_append.3 curl_slist_free_all.3 curl_version.3 \
  428. curl_version_info.3 curl_escape.3 curl_unescape.3 curl_free.3 \
  429. curl_strequal.3 curl_mprintf.3 curl_global_init.3 curl_global_cleanup.3 \
  430. curl_multi_add_handle.3 curl_multi_cleanup.3 curl_multi_fdset.3 \
  431. curl_multi_info_read.3 curl_multi_init.3 curl_multi_perform.3 \
  432. curl_multi_remove_handle.3 curl_share_cleanup.3 curl_share_init.3 \
  433. curl_share_setopt.3 libcurl.3 libcurl-easy.3 libcurl-multi.3 \
  434. libcurl-share.3 libcurl-errors.3 curl_easy_strerror.3 \
  435. curl_multi_strerror.3 curl_share_strerror.3 curl_global_init_mem.3 \
  436. libcurl-tutorial.3 curl_easy_reset.3 curl_easy_escape.3 \
  437. curl_easy_unescape.3 curl_multi_setopt.3 curl_multi_socket.3 \
  438. curl_multi_timeout.3 curl_formget.3 curl_multi_assign.3 \
  439. curl_easy_pause.3 curl_easy_recv.3 curl_easy_send.3 \
  440. curl_multi_socket_action.3 curl_multi_wait.3
  441. HTMLPAGES = curl_easy_cleanup.html curl_easy_getinfo.html \
  442. curl_easy_init.html curl_easy_perform.html curl_easy_setopt.html \
  443. curl_easy_duphandle.html curl_formadd.html curl_formfree.html \
  444. curl_getdate.html curl_getenv.html curl_slist_append.html \
  445. curl_slist_free_all.html curl_version.html curl_version_info.html \
  446. curl_escape.html curl_unescape.html curl_free.html curl_strequal.html \
  447. curl_mprintf.html curl_global_init.html curl_global_cleanup.html \
  448. curl_multi_add_handle.html curl_multi_cleanup.html \
  449. curl_multi_fdset.html curl_multi_info_read.html curl_multi_init.html \
  450. curl_multi_perform.html curl_multi_remove_handle.html \
  451. curl_share_cleanup.html curl_share_init.html curl_share_setopt.html \
  452. libcurl.html libcurl-multi.html libcurl-easy.html libcurl-share.html \
  453. libcurl-errors.html curl_easy_strerror.html curl_multi_strerror.html \
  454. curl_share_strerror.html curl_global_init_mem.html \
  455. libcurl-tutorial.html curl_easy_reset.html curl_easy_escape.html \
  456. curl_easy_unescape.html curl_multi_setopt.html curl_multi_socket.html \
  457. curl_multi_timeout.html curl_formget.html curl_multi_assign.html \
  458. curl_easy_pause.html curl_easy_recv.html curl_easy_send.html \
  459. curl_multi_socket_action.html curl_multi_wait.html
  460. PDFPAGES = curl_easy_cleanup.pdf curl_easy_getinfo.pdf \
  461. curl_easy_init.pdf curl_easy_perform.pdf curl_easy_setopt.pdf \
  462. curl_easy_duphandle.pdf curl_formadd.pdf curl_formfree.pdf \
  463. curl_getdate.pdf curl_getenv.pdf curl_slist_append.pdf \
  464. curl_slist_free_all.pdf curl_version.pdf curl_version_info.pdf \
  465. curl_escape.pdf curl_unescape.pdf curl_free.pdf curl_strequal.pdf \
  466. curl_mprintf.pdf curl_global_init.pdf curl_global_cleanup.pdf \
  467. curl_multi_add_handle.pdf curl_multi_cleanup.pdf curl_multi_fdset.pdf \
  468. curl_multi_info_read.pdf curl_multi_init.pdf curl_multi_perform.pdf \
  469. curl_multi_remove_handle.pdf curl_share_cleanup.pdf curl_share_init.pdf \
  470. curl_share_setopt.pdf libcurl.pdf libcurl-multi.pdf libcurl-easy.pdf \
  471. libcurl-share.pdf libcurl-errors.pdf curl_easy_strerror.pdf \
  472. curl_multi_strerror.pdf curl_share_strerror.pdf \
  473. curl_global_init_mem.pdf libcurl-tutorial.pdf curl_easy_reset.pdf \
  474. curl_easy_escape.pdf curl_easy_unescape.pdf curl_multi_setopt.pdf \
  475. curl_multi_socket.pdf curl_multi_timeout.pdf curl_formget.pdf \
  476. curl_multi_assign.pdf curl_easy_pause.pdf curl_easy_recv.pdf \
  477. curl_easy_send.pdf curl_multi_socket_action.pdf curl_multi_wait.pdf
  478. m4macrodir = $(datadir)/aclocal
  479. dist_m4macro_DATA = libcurl.m4
  480. CLEANFILES = $(HTMLPAGES) $(PDFPAGES)
  481. EXTRA_DIST = $(man_MANS) $(HTMLPAGES) index.html $(PDFPAGES) ABI \
  482. symbols-in-versions symbols.pl
  483. MAN2HTML = roffit --mandir=. < $< >$@
  484. SUFFIXES = .3 .html
  485. all: all-recursive
  486. .SUFFIXES:
  487. .SUFFIXES: .3 .html .pdf
  488. $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(am__configure_deps)
  489. @for dep in $?; do \
  490. case '$(am__configure_deps)' in \
  491. *$$dep*) \
  492. ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
  493. && { if test -f $@; then exit 0; else break; fi; }; \
  494. exit 1;; \
  495. esac; \
  496. done; \
  497. echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign docs/libcurl/Makefile'; \
  498. $(am__cd) $(top_srcdir) && \
  499. $(AUTOMAKE) --foreign docs/libcurl/Makefile
  500. .PRECIOUS: Makefile
  501. Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
  502. @case '$?' in \
  503. *config.status*) \
  504. cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
  505. *) \
  506. echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
  507. cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
  508. esac;
  509. $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
  510. cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  511. $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
  512. cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  513. $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
  514. cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  515. $(am__aclocal_m4_deps):
  516. mostlyclean-libtool:
  517. -rm -f *.lo
  518. clean-libtool:
  519. -rm -rf .libs _libs
  520. install-man3: $(man_MANS)
  521. @$(NORMAL_INSTALL)
  522. @list1=''; \
  523. list2='$(man_MANS)'; \
  524. test -n "$(man3dir)" \
  525. && test -n "`echo $$list1$$list2`" \
  526. || exit 0; \
  527. echo " $(MKDIR_P) '$(DESTDIR)$(man3dir)'"; \
  528. $(MKDIR_P) "$(DESTDIR)$(man3dir)" || exit 1; \
  529. { for i in $$list1; do echo "$$i"; done; \
  530. if test -n "$$list2"; then \
  531. for i in $$list2; do echo "$$i"; done \
  532. | sed -n '/\.3[a-z]*$$/p'; \
  533. fi; \
  534. } | while read p; do \
  535. if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
  536. echo "$$d$$p"; echo "$$p"; \
  537. done | \
  538. sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^3][0-9a-z]*$$,3,;x' \
  539. -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
  540. sed 'N;N;s,\n, ,g' | { \
  541. list=; while read file base inst; do \
  542. if test "$$base" = "$$inst"; then list="$$list $$file"; else \
  543. echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man3dir)/$$inst'"; \
  544. $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man3dir)/$$inst" || exit $$?; \
  545. fi; \
  546. done; \
  547. for i in $$list; do echo "$$i"; done | $(am__base_list) | \
  548. while read files; do \
  549. test -z "$$files" || { \
  550. echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man3dir)'"; \
  551. $(INSTALL_DATA) $$files "$(DESTDIR)$(man3dir)" || exit $$?; }; \
  552. done; }
  553. uninstall-man3:
  554. @$(NORMAL_UNINSTALL)
  555. @list=''; test -n "$(man3dir)" || exit 0; \
  556. files=`{ for i in $$list; do echo "$$i"; done; \
  557. l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
  558. sed -n '/\.3[a-z]*$$/p'; \
  559. } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^3][0-9a-z]*$$,3,;x' \
  560. -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
  561. dir='$(DESTDIR)$(man3dir)'; $(am__uninstall_files_from_dir)
  562. install-dist_m4macroDATA: $(dist_m4macro_DATA)
  563. @$(NORMAL_INSTALL)
  564. @list='$(dist_m4macro_DATA)'; test -n "$(m4macrodir)" || list=; \
  565. if test -n "$$list"; then \
  566. echo " $(MKDIR_P) '$(DESTDIR)$(m4macrodir)'"; \
  567. $(MKDIR_P) "$(DESTDIR)$(m4macrodir)" || exit 1; \
  568. fi; \
  569. for p in $$list; do \
  570. if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
  571. echo "$$d$$p"; \
  572. done | $(am__base_list) | \
  573. while read files; do \
  574. echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(m4macrodir)'"; \
  575. $(INSTALL_DATA) $$files "$(DESTDIR)$(m4macrodir)" || exit $$?; \
  576. done
  577. uninstall-dist_m4macroDATA:
  578. @$(NORMAL_UNINSTALL)
  579. @list='$(dist_m4macro_DATA)'; test -n "$(m4macrodir)" || list=; \
  580. files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
  581. dir='$(DESTDIR)$(m4macrodir)'; $(am__uninstall_files_from_dir)
  582. # This directory's subdirectories are mostly independent; you can cd
  583. # into them and run 'make' without going through this Makefile.
  584. # To change the values of 'make' variables: instead of editing Makefiles,
  585. # (1) if the variable is set in 'config.status', edit 'config.status'
  586. # (which will cause the Makefiles to be regenerated when you run 'make');
  587. # (2) otherwise, pass the desired values on the 'make' command line.
  588. $(am__recursive_targets):
  589. @fail=; \
  590. if $(am__make_keepgoing); then \
  591. failcom='fail=yes'; \
  592. else \
  593. failcom='exit 1'; \
  594. fi; \
  595. dot_seen=no; \
  596. target=`echo $@ | sed s/-recursive//`; \
  597. case "$@" in \
  598. distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
  599. *) list='$(SUBDIRS)' ;; \
  600. esac; \
  601. for subdir in $$list; do \
  602. echo "Making $$target in $$subdir"; \
  603. if test "$$subdir" = "."; then \
  604. dot_seen=yes; \
  605. local_target="$$target-am"; \
  606. else \
  607. local_target="$$target"; \
  608. fi; \
  609. ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
  610. || eval $$failcom; \
  611. done; \
  612. if test "$$dot_seen" = "no"; then \
  613. $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
  614. fi; test -z "$$fail"
  615. ID: $(am__tagged_files)
  616. $(am__define_uniq_tagged_files); mkid -fID $$unique
  617. tags: tags-recursive
  618. TAGS: tags
  619. tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  620. set x; \
  621. here=`pwd`; \
  622. if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
  623. include_option=--etags-include; \
  624. empty_fix=.; \
  625. else \
  626. include_option=--include; \
  627. empty_fix=; \
  628. fi; \
  629. list='$(SUBDIRS)'; for subdir in $$list; do \
  630. if test "$$subdir" = .; then :; else \
  631. test ! -f $$subdir/TAGS || \
  632. set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
  633. fi; \
  634. done; \
  635. $(am__define_uniq_tagged_files); \
  636. shift; \
  637. if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
  638. test -n "$$unique" || unique=$$empty_fix; \
  639. if test $$# -gt 0; then \
  640. $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  641. "$$@" $$unique; \
  642. else \
  643. $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  644. $$unique; \
  645. fi; \
  646. fi
  647. ctags: ctags-recursive
  648. CTAGS: ctags
  649. ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  650. $(am__define_uniq_tagged_files); \
  651. test -z "$(CTAGS_ARGS)$$unique" \
  652. || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
  653. $$unique
  654. GTAGS:
  655. here=`$(am__cd) $(top_builddir) && pwd` \
  656. && $(am__cd) $(top_srcdir) \
  657. && gtags -i $(GTAGS_ARGS) "$$here"
  658. cscopelist: cscopelist-recursive
  659. cscopelist-am: $(am__tagged_files)
  660. list='$(am__tagged_files)'; \
  661. case "$(srcdir)" in \
  662. [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
  663. *) sdir=$(subdir)/$(srcdir) ;; \
  664. esac; \
  665. for i in $$list; do \
  666. if test -f "$$i"; then \
  667. echo "$(subdir)/$$i"; \
  668. else \
  669. echo "$$sdir/$$i"; \
  670. fi; \
  671. done >> $(top_builddir)/cscope.files
  672. distclean-tags:
  673. -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
  674. distdir: $(DISTFILES)
  675. @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  676. topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  677. list='$(DISTFILES)'; \
  678. dist_files=`for file in $$list; do echo $$file; done | \
  679. sed -e "s|^$$srcdirstrip/||;t" \
  680. -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
  681. case $$dist_files in \
  682. */*) $(MKDIR_P) `echo "$$dist_files" | \
  683. sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
  684. sort -u` ;; \
  685. esac; \
  686. for file in $$dist_files; do \
  687. if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
  688. if test -d $$d/$$file; then \
  689. dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
  690. if test -d "$(distdir)/$$file"; then \
  691. find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  692. fi; \
  693. if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
  694. cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
  695. find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  696. fi; \
  697. cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
  698. else \
  699. test -f "$(distdir)/$$file" \
  700. || cp -p $$d/$$file "$(distdir)/$$file" \
  701. || exit 1; \
  702. fi; \
  703. done
  704. @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
  705. if test "$$subdir" = .; then :; else \
  706. $(am__make_dryrun) \
  707. || test -d "$(distdir)/$$subdir" \
  708. || $(MKDIR_P) "$(distdir)/$$subdir" \
  709. || exit 1; \
  710. dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
  711. $(am__relativize); \
  712. new_distdir=$$reldir; \
  713. dir1=$$subdir; dir2="$(top_distdir)"; \
  714. $(am__relativize); \
  715. new_top_distdir=$$reldir; \
  716. echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
  717. echo " am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
  718. ($(am__cd) $$subdir && \
  719. $(MAKE) $(AM_MAKEFLAGS) \
  720. top_distdir="$$new_top_distdir" \
  721. distdir="$$new_distdir" \
  722. am__remove_distdir=: \
  723. am__skip_length_check=: \
  724. am__skip_mode_fix=: \
  725. distdir) \
  726. || exit 1; \
  727. fi; \
  728. done
  729. check-am: all-am
  730. check: check-recursive
  731. all-am: Makefile $(MANS) $(DATA)
  732. installdirs: installdirs-recursive
  733. installdirs-am:
  734. for dir in "$(DESTDIR)$(man3dir)" "$(DESTDIR)$(m4macrodir)"; do \
  735. test -z "$$dir" || $(MKDIR_P) "$$dir"; \
  736. done
  737. install: install-recursive
  738. install-exec: install-exec-recursive
  739. install-data: install-data-recursive
  740. uninstall: uninstall-recursive
  741. install-am: all-am
  742. @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
  743. installcheck: installcheck-recursive
  744. install-strip:
  745. if test -z '$(STRIP)'; then \
  746. $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  747. install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  748. install; \
  749. else \
  750. $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  751. install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  752. "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
  753. fi
  754. mostlyclean-generic:
  755. clean-generic:
  756. -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
  757. distclean-generic:
  758. -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
  759. -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
  760. maintainer-clean-generic:
  761. @echo "This command is intended for maintainers to use"
  762. @echo "it deletes files that may require special tools to rebuild."
  763. clean: clean-recursive
  764. clean-am: clean-generic clean-libtool mostlyclean-am
  765. distclean: distclean-recursive
  766. -rm -f Makefile
  767. distclean-am: clean-am distclean-generic distclean-tags
  768. dvi: dvi-recursive
  769. dvi-am:
  770. html-am:
  771. info: info-recursive
  772. info-am:
  773. install-data-am: install-dist_m4macroDATA install-man
  774. install-dvi: install-dvi-recursive
  775. install-dvi-am:
  776. install-exec-am:
  777. install-html: install-html-recursive
  778. install-html-am:
  779. install-info: install-info-recursive
  780. install-info-am:
  781. install-man: install-man3
  782. install-pdf: install-pdf-recursive
  783. install-pdf-am:
  784. install-ps: install-ps-recursive
  785. install-ps-am:
  786. installcheck-am:
  787. maintainer-clean: maintainer-clean-recursive
  788. -rm -f Makefile
  789. maintainer-clean-am: distclean-am maintainer-clean-generic
  790. mostlyclean: mostlyclean-recursive
  791. mostlyclean-am: mostlyclean-generic mostlyclean-libtool
  792. pdf-am:
  793. ps: ps-recursive
  794. ps-am:
  795. uninstall-am: uninstall-dist_m4macroDATA uninstall-man
  796. uninstall-man: uninstall-man3
  797. .MAKE: $(am__recursive_targets) install-am install-strip
  798. .PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am check \
  799. check-am clean clean-generic clean-libtool cscopelist-am ctags \
  800. ctags-am distclean distclean-generic distclean-libtool \
  801. distclean-tags distdir dvi dvi-am html html-am info info-am \
  802. install install-am install-data install-data-am \
  803. install-dist_m4macroDATA install-dvi install-dvi-am \
  804. install-exec install-exec-am install-html install-html-am \
  805. install-info install-info-am install-man install-man3 \
  806. install-pdf install-pdf-am install-ps install-ps-am \
  807. install-strip installcheck installcheck-am installdirs \
  808. installdirs-am maintainer-clean maintainer-clean-generic \
  809. mostlyclean mostlyclean-generic mostlyclean-libtool pdf pdf-am \
  810. ps ps-am tags tags-am uninstall uninstall-am \
  811. uninstall-dist_m4macroDATA uninstall-man uninstall-man3
  812. html: $(HTMLPAGES)
  813. cd opts; make html
  814. .3.html:
  815. $(MAN2HTML)
  816. pdf: $(PDFPAGES)
  817. cd opts; make pdf
  818. .3.pdf:
  819. @(foo=`echo $@ | sed -e 's/\.[0-9]$$//g'`; \
  820. groff -Tps -man $< >$$foo.ps; \
  821. ps2pdf $$foo.ps $@; \
  822. rm $$foo.ps; \
  823. echo "converted $< to $@")
  824. # Tell versions [3.59,3.63) of GNU make to not export all variables.
  825. # Otherwise a system limit (for SysV at least) may be exceeded.
  826. .NOEXPORT: